{
  "name": "6.90",
  "version": "1.0.0",
  "description": "Task 6.90 ExpressJs course365 homepage",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2223/exercise/thangnpd/08-06-2022-toi/hw/6.90.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2223/exercise/thangnpd/08-06-2022-toi/hw/6.90/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2223/exercise/thangnpd/08-06-2022-toi/hw/6.90#readme",
  "dependencies": {
    "express": "^4.18.1",
    "mongoose": "^6.3.6"
  }
}
